prefix=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0
exec_prefix=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0
bindir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/bin
libdir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/lib
includedir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/include
datarootdir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/share
datadir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/share
pkgdatadir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/share/guile
pkgincludedir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/include/guile

sitedir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/share/guile/site/2.2
extensiondir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/lib/guile/2.2/extensions
siteccachedir=/gnu/store/gphrlzl9hjwa0wncl22nbarjqq7fa0vv-guile-next-2.2.0/lib/guile/2.2/site-ccache
libguileinterface=1:0:0

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.2.0
Libs: -L${libdir} -lguile-2.2 -L/gnu/store/y8ppqsxiki39n4mqpb4mab6bgwqsnnp7-libgc-7.4.2/lib -lgc
Libs.private:  -lgmp -lltdl -L/gnu/store/w0bkj9qh7iqcklm5ld8ghg1ynnzqyv00-libffi-3.2.1/lib -lffi	\
  -lunistring -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/2.2 -pthread 
